@font-face {
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Frutiger Roman';
    src: url('../fonts/frutiger-lt-55-roman1.eot');
    src: url('../fonts/frutiger-lt-55-roman1.eot?#iefix') format('embedded-opentype'), url('../fonts/frutiger-lt-55-roman1.woff') format('woff'), url('../fonts/frutiger-lt-55-roman1.ttf') format('truetype'), url('../fonts/frutiger-lt-55-roman1.svg') format('svg')
}

@font-face {
    font-family: 'Frutiger LT Std 65 Bold';
    src: url('../fonts/frutigerbold.eot');
    src: local('&#9786;'), url('../fonts/frutigerbold.woff') format('woff'), url('../fonts/frutigerbold.ttf') format('truetype'), url('../fonts/frutigerbold.svg#font') format('svg')
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bebasneue-webfont.woff') format('woff'), url('../fonts/bebasneue-webfont.ttf') format('truetype'), url('../fonts/bebasneue-webfont.svg#BebasNeueRegular') format('svg')
}

html, body {
    height: 100%
}

body {
    margin: 0;
    color: #686868;
    font: 16px/18px "Frutiger Roman", Arial, Helvetica, sans-serif;
    background: #eee url(../images/bg-body.jpg);
    min-width: 950px
}

img {
    border-style: none
}

a {
    text-decoration: none;
    color: #0098DB
}

a:hover {
    text-decoration: underline
}

input, textarea, select {
    font: 100% Arial, Helvetica, sans-serif;
    vertical-align: middle;
    color: #000
}

form, fieldset {
    margin: 0;
    padding: 0;
    border-style: none
}

.mark1 {
    color: #002758
}

.mark2 {
    color: #0299d9
}

.mark3 {
    color: #db0000
}

.cb {
    clear: both
}

#wrapper {
    width: 100%;
    height: 100%;
    display: table;
    background: url("../images/bg-main.png") repeat-y 50% 0
}

.w1 {
    width: 100%;
    display: table-row
}

.w2 {
    overflow: hidden;
    width: 100%
}

.w3 {
    padding: 132px 0 0;
    position: relative
}

#header {
    height: 132px;
    left: 50%;
    margin: 0 0 0 -182px;
    position: absolute;
    top: 0;
    width: 657px;
    z-index: 2
}

#header .row {
    height: 80px;
    position: relative
}

#header .row:after {
    clear: both;
    content: "";
    display: block
}

.news-box {
    color: #b0b0b0;
    float: right;
    font-size: 12px;
    height: 72px;
    line-height: 14px;
    padding: 8px 28px 0 0;
    width: 560px
}

.news-box strong {
    color: #888;
    float: left;
    font: 18px/21px "Bebas Neue", Arial, Helvetica, sans-serif;
    padding: 0 13px 0 0;
    margin: -3px 0 0
}

.news-box .text {
    overflow: hidden
}

.news-box p {
    margin: 0
}

.news-box a {
    color: #012b5b
}

strong.logo, h1.logo {
    background: url("../images/logo_shadow.png") no-repeat;
    height: 82px;
    left: 50%;
    margin: 0 0 0 -446px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 27px;
    width: 269px
}

.logo_hover {
    background: url("../images/logo_plain.png") no-repeat;
    height: 82px;
    overflow: hidden;
    text-indent: -9999px;
    width: 269px
}

.zofish_logo:hover {
    background: url("../images/zofish_hover.png") no-repeat;
    width: 59px;
    height: 18px
}

.logo a {
    display: block;
    height: 100%
}

#nav {
    float: right;
    font: 24px/31px "Bebas Neue", Arial, Helvetica, sans-serif;
    list-style: none;
    margin: 0;
    padding: 5px 6px 0 0;
    text-transform: uppercase
}

#nav li {
    background: url("../images/separator2.png") no-repeat 0 14px;
    float: left
}

#nav li:first-child, #nav li.first-child {
    background: none
}

#nav a {
    color: #737373;
    float: left;
    cursor: pointer;
    margin: 0 -2px 0 0;
    position: relative;
    z-index: 1
}

#nav span {
    display: block;
    padding: 7px 12px 9px 11px
}

#nav .hover .has-drop-down-a {
    z-index: 2;
    color: #fff;
    background: #0099da url("../images/bg-nav.png") no-repeat
}

#nav .hover .has-drop-down-a span {
    background: url("../images/bg-nav.png") no-repeat 100% -72px
}

#nav .has-drop-down-a:hover {
    text-decoration: none
}

#nav .drop {
    color: #fff;
    font: 14px/18px "Frutiger Roman", Arial, Helvetica, sans-serif;
    left: -9999px;
    margin: 0 0 0 -622px;
    position: absolute;
    text-transform: none;
    top: 52px
}

* html #nav .drop {
    margin: 0 0 0 -620px
}

*+html #nav .drop {
    margin: 0 0 0 -620px
}

#nav .drop-holder {
    padding: 18px 10px 10px 35px;
    min-height: 258px;
    max-height: 258px;
    height: 258px;
    overflow: hidden;
    width: 905px;
    max-width: 905px;
    min-width: 905px;
    position: relative;
    background: #0099da url("../images/bg-gallery-holder.png") 0 100% repeat-x
}

#nav .has-drop-down:hover .drop, #nav li.hover .drop {
    left: 50%
}

.drop-content {
    clear: left;
    overflow: hidden
}

.drop-content strong {
    font-size: 120%;
    padding-bottom: 14px
}

* html .drop-content {
    overflow: visible;
    height: 1%
}

#nav .drop ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0 19px 0 21px;
    width: 250px
}

#nav .drop li {
    float: none;
    overflow: hidden;
    padding: 0 0 4px;
    vertical-align: top;
    background: url("../images/none.gif")
}

#nav .ttl {
    display: inline-block;
    font-family: "Frutiger LT Std 65 Bold", Arial, Helvetica, sans-serif;
    font-size: 120%;
    padding: 0 0 10px;
    float: left
}

#nav .drop a, #nav .drop .has-drop-down a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    background: none !important;
    border-radius: 0;
    color: #fff;
    margin: 0;
    padding: 0
}

.gallery {
    overflow: hidden;
    color: #fff;
    box-shadow: 0 4px 6px #777;
    -webkit-box-shadow: 0 4px 6px #777;
    -moz-box-shadow: 0 4px 6px #777;
    background: url("../images/bg-gallery.png") 0 100% repeat-x;
    position: relative;
    z-index: 1;
    behavior: url(js/PIE.htc)
}

.gallery .holder {
    box-shadow: 0 0 9px 0 #00355a;
    -webkit-box-shadow: 0 0 9px 0 #00355a;
    -moz-box-shadow: 0 0 9px 0 #00355a;
    position: relative;
    background: #0099da url("../images/bg-gallery-holder.png") 0 100% repeat-x;
    behavior: url(js/PIE.htc)
}

* html .gallery .holder {
    left: 1px
}

*+html .gallery .holder {
    left: 1px
}

.gallery-holder {
    overflow: hidden;
    position: relative;
    z-index: 1;
    width: 950px;
    height: 286px
}

.gallery-holder ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 99999px;
    overflow: hidden
}

.gallery-holder li {
    float: left;
    padding: 0 15px 0 28px;
    width: 907px
}

.gallery h2 {
    margin: 0 0 21px;
    text-shadow: 3px 3px 4px #006793;
    filter: dropshadow(color=#006793, offx=1, offy=1);
    font: 50px/52px "Bebas Neue", Arial, Helvetica, sans-serif
}

.gallery h3 {
    font: 32px/37px "Bebas Neue", Arial, Helvetica, sans-serif;
    margin: 0 0 33px;
    padding: 0 0 0 49px;
    text-indent: -17px;
    text-shadow: 1px 1px 0 #444
}

* html .gallery h3 {
    height: 1%
}

.gallery img {
    float: left;
    margin: 0 3px 0 0
}

.gallery .text {
    overflow: hidden;
    padding: 23px 0 5px 5px
}

.gallery .btn {
    padding: 0 0 0 4px
}

.gallery .btn:after {
    clear: both;
    content: "";
    display: block
}

.gallery .btn a {
    float: left;
    color: #fff;
    cursor: pointer;
    padding: 0 11px 0 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #0eb7ff url("../images/bg-btn.png") repeat-x 0 100%;
    font: 32px/37px "Bebas Neue", Arial, Helvetica, sans-serif;
    -webkit-box-shadow: 0 3px 5px #004673;
    -moz-box-shadow: 0 3px 5px #004673;
    box-shadow: 0 3px 5px #004673;
    -pie-background: linear-gradient(#0eb7ff, #0067b4);
    behavior: url(js/PIE.htc)
}

.gallery .btn a:hover {
    background: #0eb7ff url("../images/bg-btn.png") repeat-x 0 100%;
    text-decoration: none
}

.gallery .btn span {
    background: url("../images/separator3.png") no-repeat 100% 50%;
    float: left;
    padding: 9px 87px 9px 15px
}

.gallery .btn em {
    font-style: normal;
    display: block;
    text-shadow: 1px 2px 0 #333;
    filter: dropshadow(color=#444, offx=1, offy=1)
}

.switcher {
    bottom: 13px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 11px;
    z-index: 5
}

.switcher li {
    float: left;
    padding: 0 3px 0 8px
}

.switcher a {
    display: block;
    width: 10px;
    height: 10px;
    overflow: hidden;
    text-indent: -9999px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 2px 4px #111;
    -webkit-box-shadow: 0 2px 4px #111;
    -moz-box-shadow: 0 2px 4px #111;
    background: #fff;
    outline: none;
    behavior: url(js/PIE.htc)
}

.switcher .active a, .switcher a:hover {
    background: #ffbf00
}

.holder {
    overflow: hidden;
    width: 950px;
    margin: 0 auto
}

#main {
    overflow: hidden;
    padding: 29px 25px 25px 28px;
    width: 897px;
    margin: 0 auto
}

.heading {
    padding: 0 0 18px
}

* html .heading {
    height: 1%
}

.heading:after {
    clear: both;
    content: "";
    display: block
}

.form-search {
    float: right;
    border: 1px solid #bebcbc;
    box-shadow: 0 2px 4px 0 #cfcfcf;
    -webkit-box-shadow: 0 2px 4px 0 #cfcfcf;
    -moz-box-shadow: 0 2px 4px 0 #cfcfcf;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #e4e4e4;
    margin: -2px 0 0;
    position: relative;
    behavior: url(js/PIE.htc)
}

.form-search fieldset {
    float: left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ececec;
    padding: 4px;
    background: #e4e4e4 url("../images/bg-search.png") repeat-x 0 100%;
    position: relative;
    behavior: url(js/PIE.htc)
}

.form-search div {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #b2b2b2;
    background: #f4f4f4 url("../images/icon.png") no-repeat 5px -44px;
    box-shadow: 0 0 8px 0 #999 inset;
    -webkit-box-shadow: 0 0 8px 0 #999 inset;
    -moz-box-shadow: 0 0 8px 0 #999 inset;
    position: relative;
    height: 28px;
    float: left;
    behavior: url(js/PIE.htc)
}

.form-search .text {
    background: none;
    border: 0 none;
    color: #cbcaca;
    float: left;
    font: 20px/23px "Bebas Neue", Arial, Helvetica, sans-serif;
    margin: 0 0 0 34px;
    outline: none;
    padding: 3px 5px 3px 0;
    position: relative;
    width: 151px
}

.form-search .submit {
    float: left;
    outline: none;
    border: 0;
    cursor: pointer;
    margin: 0;
    padding: 3px 9px;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    overflow: hidden;
    color: #0678c1;
    border-left: none;
    height: 28px;
    width: 67px;
    background: #0eb7ff url("../images/btn-search.png") no-repeat
}

.form-search .submit:hover {
    background: #0eb7ff url("../images/btn-search.png") no-repeat
}

#content h2 {
    margin: 0 0 5px;
    color: #484848;
    text-transform: uppercase;
    font: 42px/47px "Bebas Neue", Arial, Helvetica, sans-serif
}

#content h3 {
    color: #484848;
    font: 36px/43px "Bebas Neue", Arial, Helvetica, sans-serif;
    margin: 0 0 18px;
    text-transform: uppercase
}

#content p {
    margin: 0 0 10px
}

.text-box {
    border-bottom: 2px solid #fafafa;
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 24px;
    overflow: hidden;
    padding: 0 0 14px
}

* html .text-box {
    overflow: visible;
    height: 1%
}

#content .text-box h3 {
    color: #8b8b8b;
    font: 19px/23px "Bebas Neue", Arial, Helvetica, sans-serif;
    margin: 0 0 23px;
    text-transform: uppercase
}

.box-holder {
    margin: 0 0 -17px;
    overflow: hidden;
    padding: 0 59px 0 30px
}

* html .box-holder {
    overflow: visible;
    height: 1%
}

.box-holder .box {
    overflow: hidden;
    padding: 0 0 44px
}

* html .box-holder .box {
    overflow: visible;
    height: 1%
}

.box-holder.box-product .box {
    padding: 0 0 10px
}

#content .box-holder h3 {
    color: #41b2e2;
    font: 16px/21px "Frutiger LT Std 65 Bold", Arial, Helvetica, sans-serif;
    margin: 0 0 20px;
    text-transform: none
}

.box-product {
    border-bottom: 2px solid #f7f7f7;
    margin: 0 0 29px;
    padding: 28px 24px 30px
}

.list-product {
    float: left;
    list-style: none;
    margin: 0 0 -12px;
    padding: 0 0 0 2px;
    position: relative;
    width: 322px
}

.list-product-holder {
    float: left;
    border-right: 1px solid #e0eef8
}

* html .list-product-holder {
    margin: 0 -3px 0 0
}

.list-product li {
    float: left;
    padding: 0 15px 15px 0
}

.list-product a {
    border: 3px solid #0097db;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    overflow: hidden;
    float: left;
    box-shadow: 3px 3px 3px #dfe2e4;
    -webkit-box-shadow: 3px 3px 3px #dfe2e4;
    -moz-box-shadow: 3px 3px 3px #dfe2e4;
    position: relative;
    cursor: pointer;
    behavior: url(js/PIE.htc)
}

.list-product .active a {
    border-color: #ffbf00 !important
}

.box-holder .list-product img {
    display: block
}

.box-holder img {
    float: left;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    position: relative;
    behavior: url(js/PIE.htc)
}

.box-holder .img {
    float: left;
    padding: 0 30px 0 0;
    border-right: 1px solid #e0eef8
}

.box-holder .img-right .img {
    float: right;
    padding: 0 0 0 30px;
    border: none;
    border-left: 1px solid #e0eef8
}

.box-holder .btn-holder:after {
    clear: both;
    content: "";
    display: block
}

.box-holder .text-holder {
    border: medium none;
    overflow: hidden;
    font-size: 14px;
    line-height: 17px;
    margin: 0;
    min-height: 209px;
    padding: 13px 0 5px 30px
}

* html .box-holder .text-holder {
    height: 209px;
    overflow: visible
}

.box-product .text-holder {
    padding: 21px 42px 5px 27px;
    min-height: 199px
}

* html .box-product .text-holder {
    height: 199px
}

.box-holder .img-right .text-holder {
    padding: 13px 42px 5px 1px
}

.box-holder .text-holder .text {
    min-height: 166px;
    overflow: hidden
}

.box-holder.box-product .text-holder .text {
    min-height: 135px
}

.box-holder .btn-holder a {
    float: left;
    color: #fff;
    cursor: pointer;
    font: 18px/22px "Bebas Neue", Arial, Helvetica, sans-serif;
    padding: 0 7px 0 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: #666 0px 2px 3px;
    -moz-box-shadow: #666 0px 2px 3px;
    box-shadow: #666 0px 2px 3px;
    background: #0eb7ff url("../images/bg-btn1.png") repeat-x 0 100%;
    behavior: url(js/PIE.htc);
    position: relative
}

.box-holder .btn-holder a:hover {
    background: #0eb7ff url("../images/bg-btn1.png") repeat-x 0 100%;
    text-decoration: none
}

.box-holder .btn-holder span {
    background: url("../images/separator1.png") no-repeat 100% 50%;
    float: left;
    padding: 5px 49px 4px 8px
}

.box-holder .btn-holder em {
    font-style: normal;
    display: block;
    text-shadow: 2px 2px 2px #111;
    filter: dropshadow(color=#111, offx=1, offy=1)
}

.info-box {
    color: #25bcff;
    display: block;
    font-size: 12px;
    line-height: 15px;
    overflow: hidden;
    padding: 10px 0;
    text-align: center
}

#footer {
    background: url("../images/bg-footer.jpg") repeat-x #434343;
    color: #cdcdcd;
    font-size: 12px;
    line-height: 15px;
    overflow: hidden;
    width: 100%;
    display: table-footer-group
}

#footer .footer-holder {
    height: 1%;
    display: table-row
}

#footer .footer-frame {
    display: table-cell
}

#footer .holder {
    padding: 9px 0 0
}

#footer .col1 {
    float: left;
    padding: 10px 10px 0 20px;
    width: 204px
}

#footer .col2 {
    float: left;
    padding: 0 14px 0 0;
    width: 205px
}

#footer .col3 {
    float: left;
    width: 242px
}

#footer .col4 {
    float: left;
    margin: 0 0 0 30px;
    overflow: hidden;
    padding: 0 19px 0 24px;
    position: relative;
    text-align: right;
    width: 180px
}

#footer strong.logo {
    background: url("../images/logo-small.png") no-repeat;
    display: block;
    height: 50px;
    margin: 0 0 12px -16px;
    overflow: hidden;
    text-indent: -9999px;
    width: 182px;
    position: static;
    left: 0;
    top: 0
}

.address {
    line-height: 16px;
    overflow: hidden
}

.address address {
    display: block;
    font-style: normal;
    overflow: hidden;
    padding: 0 0 4px
}

.address dl {
    line-height: 18px;
    margin: 0;
    overflow: hidden
}

.address dt {
    clear: left;
    float: left;
    height: 15px;
    margin: 0 5px 0 0;
    overflow: hidden;
    text-indent: -9999px;
    width: 15px
}

.address .phone {
    background: url(../images/icon.png) no-repeat 0 3px
}

.address .fax {
    background: url(../images/icon.png) no-repeat 0 -16px
}

.address dd {
    margin: 0;
    overflow: hidden
}

#footer h3 {
    color: #fff;
    font: 14px/19px "Frutiger LT Std 65 Bold", Arial, Helvetica, sans-serif;
    margin: 0 0 14px
}

#footer p {
    margin: 0 0 7px
}

.list-post {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #cdcdcd;
    font-size: 11px;
    line-height: 14px
}

.list-post li {
    overflow: hidden;
    padding: 0 0 10px;
    vertical-align: top
}

.list-post .info {
    overflow: hidden;
    display: block;
    color: #08a7e8;
    text-shadow: 0 0 3px #666
}

.list-post .date {
    font-style: normal;
    color: #8d8c8c
}

.list-post .info a {
    color: #08a7e8
}

.list-news {
    color: #cdcdcd;
    font-size: 11px;
    line-height: 14px;
    list-style: none;
    margin: -11px 0 0;
    overflow: hidden;
    padding: 0
}

* html .list-news {
    overflow: visible;
    height: 1%
}

.list-news li {
    background: url("../images/separator4.png") repeat-x;
    margin: -3px 0 0;
    overflow: hidden;
    padding: 13px 0;
    vertical-align: top
}

.list-news .info {
    overflow: hidden;
    display: block;
    text-shadow: 0 0 3px #666;
    color: #08a7e8
}

.list-news .date {
    font-style: normal;
    color: #8d8c8c
}

.list-news .info a {
    color: #08a7e8
}

.list-links {
    list-style: none;
    margin: 0 -6px 0 0;
    overflow: hidden;
    padding: 0 0 11px;
    text-align: right
}

.list-links li {
    background: url("../images/separator.png") no-repeat 100% 0;
    overflow: hidden;
    padding: 0 21px 1px 0;
    vertical-align: top
}

.list-links a {
    color: #cdcdcd
}

.col4 .info {
    color: #666;
    float: left;
    font-size: 10px;
    line-height: 12px;
    margin: 0 0 0 -13px;
    text-align: right;
    width: 189px
}

.footer-bottom {
    background: url("../images/bg-footer-bottom.png");
    color: #797979;
    font: 12px/16px "Frutiger LT Std 65 Bold", Arial, Helvetica, sans-serif;
    overflow: hidden;
    padding: 5px 0 11px
}

.footer-bottom .holder {
    width: 958px
}

.copy {
    float: left;
    padding: 0 15px 0 0;
    width: 386px
}

.development {
    float: left
}

.development img {
    vertical-align: text-bottom
}

.social-networks {
    float: right;
    margin: -1px 0 0;
    padding: 0 14px 0 0
}

.social-networks strong {
    float: left;
    font-weight: normal;
    padding: 0 6px 0 0
}

.social-networks ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0
}

.social-networks li {
    float: left;
    padding: 0 0 0 4px
}

.social-networks .twitter, .social-networks .facebook, .social-networks .rss, .social-networks .linkedin, .social-networks .care2 {
    background: url(../images/bg-social-networks.png) no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    width: 20px;
    height: 20px;
    display: block
}

.social-networks .facebook {
    background-position: -23px 0
}

.social-networks .rss {
    background-position: -47px 0
}

.social-networks .linkedin {
    background-position: -70px 0
}

.social-networks .care2 {
    background-position: -94px 0
}

.social-networks .twitter:hover {
    background: url(../images/bg-social-networks_hover.png) no-repeat;
    background-position: 0 0
}

.social-networks .facebook:hover {
    background: url(../images/bg-social-networks_hover.png) no-repeat;
    background-position: -23px 0
}

.social-networks .rss:hover {
    background: url(../images/bg-social-networks_hover.png) no-repeat;
    background-position: -47px 0
}

.social-networks .linkedin:hover {
    background: url(../images/bg-social-networks_hover.png) no-repeat;
    background-position: -70px 0
}

.social-networks .care2:hover {
    background: url(../images/bg-social-networks_hover.png) no-repeat;
    background-position: -94px 0
}

.nivoSlider {
    position: relative;
    height: 286px!important
}

.nivoSlider img {
    position: absolute;
    top: 0px;
    left: 0px
}

.nivoSlider a.nivo-imageLink {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 950px;
    height: 286px;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 6;
    display: none
}

.nivo-slice {
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%
}

.nivo-box {
    display: block;
    position: absolute;
    z-index: 5
}

.nivo-caption {
    display: none !important;
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #000;
    color: #fff;
    opacity: 0.8;
    width: 100%;
    z-index: 8
}

.nivo-caption p {
    padding: 5px;
    margin: 0
}

.nivo-caption a {
    display: inline !important
}

.nivo-html-caption {
    display: none
}

.nivo-directionNav a {
    position: absolute;
    top: 45%;
    z-index: 9;
    cursor: pointer
}

.nivo-prevNav {
    left: 0px
}

.nivo-nextNav {
    right: 0px
}

.nivo-controlNav a {
    position: relative;
    z-index: 9;
    cursor: pointer
}

.nivo-controlNav a.active {
    font-weight: bold
}

.nivo-controlNav {
    bottom: 13px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 11px;
    z-index: 25;
    cursor: pointer
}

.nivo-controlNav a {
    float: left;
    display: block;
    width: 10px;
    height: 10px;
    overflow: hidden;
    text-indent: -9999px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 2px 4px #111;
    -webkit-box-shadow: 0 2px 4px #111;
    -moz-box-shadow: 0 2px 4px #111;
    background: #fff;
    outline: none;
    behavior: url(js/PIE.htc);
    margin: 0 3px 0 6px
}

.nivo-controlNav a.active, .nivo-controlNav a:hover {
    background: #ffbf00
}

.ui-tooltip, .qtip {
    position: absolute;
    left: -28000px;
    top: -28000px;
    display: none;
    max-width: 280px;
    min-width: 50px;
    font-size: 10.5px;
    line-height: 12px
}

.ui-tooltip-fluid {
    display: block;
    visibility: hidden;
    position: static!important;
    float: left!important
}

.ui-tooltip-content {
    position: relative;
    padding: 5px 9px;
    overflow: hidden;
    border: 1px solid #000001;
    text-align: left;
    word-wrap: break-word;
    overflow: hidden
}

.ui-tooltip-titlebar {
    position: relative;
    min-height: 14px;
    padding: 5px 35px 5px 10px;
    overflow: hidden;
    border: 1px solid #000001;
    border-width: 1px 1px 0;
    font-weight: bold
}

.ui-tooltip-titlebar+.ui-tooltip-content {
    border-top-width: 0!important
}

.ui-tooltip-titlebar .ui-state-default {
    position: absolute;
    right: 4px;
    top: 50%;
    margin-top: -9px;
    cursor: pointer;
    outline: medium none;
    border-width: 1px;
    border-style: solid
}

* html .ui-tooltip-titlebar .ui-state-default {
    top: 16px
}

.ui-tooltip-titlebar .ui-icon, .ui-tooltip-icon .ui-icon {
    display: block;
    text-indent: -1000em
}

.ui-tooltip-icon, .ui-tooltip-icon .ui-icon {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

.ui-tooltip-icon .ui-icon {
    width: 18px;
    height: 14px;
    text-align: center;
    text-indent: 0;
    font: normal bold 10px/13px Tahoma, sans-serif;
    color: inherit;
    background: transparent none no-repeat -100em -100em
}

.ui-tooltip-default .ui-tooltip-titlebar, .ui-tooltip-default .ui-tooltip-content {
    border-color: #F1D031;
    background-color: #FFFFA3;
    color: #555
}

.ui-tooltip-default .ui-tooltip-titlebar {
    background-color: #FFEF93
}

.ui-tooltip-default .ui-tooltip-icon {
    border-color: #CCC;
    background: #F1F1F1;
    color: #777
}

.ui-tooltip-default .ui-tooltip-titlebar .ui-state-hover {
    border-color: #AAA;
    color: #111
}

.ui-tooltip-light .ui-tooltip-titlebar, .ui-tooltip-light .ui-tooltip-content {
    border-color: #E2E2E2;
    color: #454545
}

.ui-tooltip-light .ui-tooltip-content {
    background-color: white
}

.ui-tooltip-light .ui-tooltip-titlebar {
    background-color: #f1f1f1
}

.ui-tooltip-dark .ui-tooltip-titlebar, .ui-tooltip-dark .ui-tooltip-content {
    border-color: #303030;
    color: #f3f3f3
}

.ui-tooltip-dark .ui-tooltip-content {
    background-color: #505050
}

.ui-tooltip-dark .ui-tooltip-titlebar {
    background-color: #404040
}

.ui-tooltip-dark .ui-tooltip-icon {
    border-color: #444
}

.ui-tooltip-dark .ui-tooltip-titlebar .ui-state-hover {
    border-color: #303030
}

.ui-tooltip-cream .ui-tooltip-titlebar, .ui-tooltip-cream .ui-tooltip-content {
    border-color: #F9E98E;
    color: #A27D35
}

.ui-tooltip-cream .ui-tooltip-content {
    background-color: #FBF7AA
}

.ui-tooltip-cream .ui-tooltip-titlebar {
    background-color: #F0DE7D
}

.ui-tooltip-cream .ui-state-default .ui-tooltip-icon {
    background-position: -82px 0
}

.ui-tooltip-red .ui-tooltip-titlebar, .ui-tooltip-red .ui-tooltip-content {
    border-color: #D95252;
    color: #912323
}

.ui-tooltip-red .ui-tooltip-content {
    background-color: #F78B83
}

.ui-tooltip-red .ui-tooltip-titlebar {
    background-color: #F06D65
}

.ui-tooltip-red .ui-state-default .ui-tooltip-icon {
    background-position: -102px 0
}

.ui-tooltip-red .ui-tooltip-icon {
    border-color: #D95252
}

.ui-tooltip-red .ui-tooltip-titlebar .ui-state-hover {
    border-color: #D95252
}

.ui-tooltip-green .ui-tooltip-titlebar, .ui-tooltip-green .ui-tooltip-content {
    border-color: #90D93F;
    color: #3F6219
}

.ui-tooltip-green .ui-tooltip-content {
    background-color: #CAED9E
}

.ui-tooltip-green .ui-tooltip-titlebar {
    background-color: #B0DE78
}

.ui-tooltip-green .ui-state-default .ui-tooltip-icon {
    background-position: -42px 0
}

.ui-tooltip-blue .ui-tooltip-titlebar, .ui-tooltip-blue .ui-tooltip-content {
    border-color: #ADD9ED;
    color: #5E99BD
}

.ui-tooltip-blue .ui-tooltip-content {
    background-color: #E5F6FE
}

.ui-tooltip-blue .ui-tooltip-titlebar {
    background-color: #D0E9F5
}

.ui-tooltip-blue .ui-state-default .ui-tooltip-icon {
    background-position: -2px 0
}

.ui-tooltip-shadow {
    -webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15)
}

.ui-tooltip-shadow .ui-tooltip-titlebar, .ui-tooltip-shadow .ui-tooltip-content {
    filter: progid: DXImageTransform.Microsoft.Shadow(Color='gray', Direction=135, Strength=3);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color='gray',Direction=135,Strength=3)";
    _margin-bottom: -3px;
    .margin-bottom: -3px
}

.ui-tooltip-rounded, .ui-tooltip-rounded .ui-tooltip-content, .ui-tooltip-tipsy, .ui-tooltip-tipsy .ui-tooltip-content, .ui-tooltip-youtube, .ui-tooltip-youtube .ui-tooltip-content {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px
}

.ui-tooltip-rounded .ui-tooltip-titlebar, .ui-tooltip-tipsy .ui-tooltip-titlebar, .ui-tooltip-youtube .ui-tooltip-titlebar {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0
}

.ui-tooltip-rounded .ui-tooltip-titlebar+.ui-tooltip-content, .ui-tooltip-tipsy .ui-tooltip-titlebar+.ui-tooltip-content, .ui-tooltip-youtube .ui-tooltip-titlebar+.ui-tooltip-content {
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px
}

.ui-tooltip-youtube {
    -webkit-box-shadow: 0 0 3px #333;
    -moz-box-shadow: 0 0 3px #333;
    box-shadow: 0 0 3px #333
}

.ui-tooltip-youtube .ui-tooltip-titlebar, .ui-tooltip-youtube .ui-tooltip-content {
    _margin-bottom: 0;
    .margin-bottom: 0;
    background: transparent;
    background: rgba(0, 0, 0, 0.85);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#D9000000, endColorstr=#D9000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000)";
    color: white;
    border-color: #CCC
}

.ui-tooltip-youtube .ui-tooltip-icon {
    border-color: #222
}

.ui-tooltip-youtube .ui-tooltip-titlebar .ui-state-hover {
    border-color: #303030
}

.ui-tooltip-jtools {
    background: #232323;
    background: rgba(0, 0, 0, 0.7);
    background-image: -moz-linear-gradient(top, #717171, #232323);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#717171), to(#232323));
    border: 2px solid #ddd;
    border: 2px solid rgba(241, 241, 241, 1);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 12px #333;
    -moz-box-shadow: 0 0 12px #333;
    box-shadow: 0 0 12px #333
}

.ui-tooltip-jtools .ui-tooltip-titlebar {
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#717171, endColorstr=#4A4A4A);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#717171,endColorstr=#4A4A4A)"
}

.ui-tooltip-jtools .ui-tooltip-content {
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#4A4A4A, endColorstr=#232323);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4A4A4A,endColorstr=#232323)"
}

.ui-tooltip-jtools .ui-tooltip-titlebar, .ui-tooltip-jtools .ui-tooltip-content {
    background: transparent;
    color: white;
    border: 0 dashed transparent
}

.ui-tooltip-jtools .ui-tooltip-icon {
    border-color: #555
}

.ui-tooltip-jtools .ui-tooltip-titlebar .ui-state-hover {
    border-color: #333
}

.ui-tooltip-cluetip {
    -webkit-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4)
}

.ui-tooltip-cluetip .ui-tooltip-titlebar {
    background-color: #87876A;
    color: white;
    border: 0 dashed transparent
}

.ui-tooltip-cluetip .ui-tooltip-content {
    background-color: #D9D9C2;
    color: #111;
    border: 0 dashed transparent
}

.ui-tooltip-cluetip .ui-tooltip-icon {
    border-color: #808064
}

.ui-tooltip-cluetip .ui-tooltip-titlebar .ui-state-hover {
    border-color: #696952;
    color: #696952
}

.ui-tooltip-tipsy {
    border: 0
}

.ui-tooltip-tipsy .ui-tooltip-titlebar, .ui-tooltip-tipsy .ui-tooltip-content {
    _margin-bottom: 0;
    .margin-bottom: 0;
    background: transparent;
    background: rgba(0, 0, 0, .87);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#D9000000, endColorstr=#D9000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000)";
    color: white;
    border: 0 transparent;
    font-size: 11px;
    font-family: 'Lucida Grande', sans-serif;
    font-weight: bold;
    line-height: 16px;
    text-shadow: 0 1px black
}

.ui-tooltip-tipsy .ui-tooltip-titlebar {
    padding: 6px 35px 0 10
}

.ui-tooltip-tipsy .ui-tooltip-content {
    padding: 6px 10
}

.ui-tooltip-tipsy .ui-tooltip-icon {
    border-color: #222;
    text-shadow: none
}

.ui-tooltip-tipsy .ui-tooltip-titlebar .ui-state-hover {
    border-color: #303030
}

.ui-tooltip-tipped .ui-tooltip-titlebar, .ui-tooltip-tipped .ui-tooltip-content {
    border: 3px solid #959FA9;
    filter: none;
    -ms-filter: none
}

.ui-tooltip-tipped .ui-tooltip-titlebar {
    background: #3A79B8;
    background-image: -moz-linear-gradient(top, #3A79B8, #2E629D);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3A79B8), to(#2E629D));
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#3A79B8, endColorstr=#2E629D);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3A79B8,endColorstr=#2E629D)";
    color: white;
    font-weight: normal;
    font-family: serif;
    border-bottom-width: 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0
}

.ui-tooltip-tipped .ui-tooltip-content {
    background-color: #F9F9F9;
    color: #454545;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px
}

.ui-tooltip-tipped .ui-tooltip-icon {
    border: 2px solid #285589;
    background: #285589
}

.ui-tooltip-tipped .ui-tooltip-icon .ui-icon {
    background-color: #FBFBFB;
    color: #555
}

.ui-tooltip:not(.ie9haxors) div.ui-tooltip-content, .ui-tooltip:not(.ie9haxors) div.ui-tooltip-titlebar {
    filter: none;
    -ms-filter: none
}

#top-notice {
    clear: both;
    margin-left: 20px;
    margin-right: 20px;
    background-color: #FFF9F9;
    border: 1px solid #F00;
    padding: 10px;
    font-size: 13px
}

#notice-icon {
    float: left;
    padding-right: 10px
}

#notice-heading {
    font-size: 14px;
    color: #000;
    font-weight: bold
}

#notice-body {
    margin-top: 8px
}